package com.thinkgem.jeesite.modules.img.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

public class ImgRequest extends Request {
    private String imgExt; // 图片扩展名
    private String imgBase; // 图片的base64

    public String getImgExt() {
        return imgExt;
    }

    public void setImgExt(String imgExt) {
        this.imgExt = imgExt;
    }

    public String getImgBase() {
        return imgBase;
    }

    public void setImgBase(String imgBase) {
        this.imgBase = imgBase;
    }
}
